{% extends 'base.html.twig' %}

{% block title %}Edit Historia{% endblock %}

{% block body %}
    <h1>Edit Historia</h1>

    {{ include('historia/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_historia_index') }}">back to list</a>

    {{ include('historia/_delete_form.html.twig') }}
{% endblock %}
